/**header-slider**/
 .header-carousel h1
    {
        font-family: 'Poppins', sans-serif;
        font-weight: 800;
        font-size: 55px;
    }
    .header-carousel h2
    {
        font-family: 'Poppins', sans-serif;
        font-weight: 800;
        font-size: 55px;
    }
    @media (max-width: 768px){
.header-carousel .owl-carousel-item {
    position: relative;
    min-height: 400px;
}
.phone-header-text
{
   margin-top:-20px; 
}
}
    .header-carousel p
    {
        font-family: 'Poppins', sans-serif;
        
    }
    .checked
    {
        color: #FFC90B;
        border-radius:0px;
        font-size: 18px;

    }
    .btn.btn-slider-rating{
    color: black;
    border:#FFFFFF;
    font-size: 15px;
    background: #FFFFFF;
box-shadow: 0px 14px 22px rgba(0, 0, 0, 0.4);
border-radius: 5px;
}


/**service**/

.index-service-section
  {
    background: #F5F5F5;
  }
  .index-service-inner-section
{
padding-right: 30px;
padding-left: 30px;
}
      @media (max-width: 768px)
      {
         .index-service-section
  {
    background: #F5F5F5;
    margin-top: -40px;
  }
   .index-service-inner-section
{
padding-right: 0px;
padding-left: 0px;
}
      }
    .services
    {
        border-radius: 5px;
        background-color:#E4E4E4;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .services p
    {
        text-align: center;
    }

    .servicess {
  position: relative;

}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.services-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: ;
}

.servicess:hover .services-overlay {
  opacity: 1;
}

.services-text {
  color: white;
  font-size: 13px;
  border:solid 1px white;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  position:relative;
  z-index: +44;
  top: 50%;
  left: 40%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.services-text:hover{
    color: white;
}
.services-overlay-image
{width: 100%;
  height:100%;
  border-radius: 9px;
  position: absolute;
  display: inherit;

}
.my-1
{
    width: 182px;
    display: inline-block;
    padding: 10px;
}
@media (max-width: 768px)
{
    .my-1
{
    width: 170px;
}
}
@media (max-width: 400px)
{
    .my-1
{
    width: 175px;
}
}
@media (max-width: 390px)
{
    .my-1
{
    width: 165px;
}
}

@media (min-width: 2000px)
{
.index-service-section .container
{
     max-width: 2500px ! important;
}
 .my-1
{
    width: 250px;
}
 .services
    {
           border-radius: 5px;
    background-color: #E4E4E4;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 70px;
    padding-bottom: 50px;
    }
    .services img
    {
      height: 130px;
    }
    .services p
    {
      font-size: 25px;
    }
    .index-service-inner-section
{
padding-right: 50px;
padding-left: 50px;
}
.services-text {
  color: white;
  font-size: 28px;
  border:solid 1px white;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  position:relative;
  z-index: +44;
  top: 50%;
  left: 43%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}

@media (min-width: 2200px)
{
.index-service-section .container
{
     max-width: 2500px ! important;
}
 .my-1
{
    width: 300px;
}
 .services
    {
           border-radius: 5px;
    background-color: #E4E4E4;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 70px;
    padding-bottom: 50px;
    }
    .services img
    {
      height: 130px;
    }
    .services p
    {
      font-size: 29px;
    }
  
.services-text {
  color: white;
  font-size: 28px;
  border:solid 1px white;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  position:relative;
  z-index: +44;
  top: 50%;
  left: 36%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}
@media (min-width: 2635px)
{
.index-service-section .container
{
     max-width: 2500px ! important;
}
 .my-1
{
    width: 355px;
}
 .services
    {
           border-radius: 5px;
    background-color: #E4E4E4;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 130px;
    padding-bottom: 120px;
    }
    .services img
    {
      height: 130px;
    }
    .services p
    {
      font-size: 35px;
    }
    .index-service-inner-section
{
padding-right: 50px;
padding-left: 50px;
}
.services-text {
  color: white;
  font-size: 28px;
  border:solid 1px white;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  position:relative;
  z-index: +44;
  top: 50%;
  left: 30%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}


/**window-tinting**/

 .window-tinting-section
    {
        background-color: #203143;
        margin-top: 160px;

    }
     .window-tintleft-section img
     {
        width: 100%;
        margin-top: -48px;
     }
      .window-tinting-section p
      {
        font-size: 14px;
        font-weight: 300;
      }
       .window-tinting-section .side-text
      {
        padding-top: 80px;
      }

      .window-tinting-section .side-text 
      {
        padding-top: 60px;
      }
      .window-tinting-section .side-text .text
      {
        padding-top: 120px;
        font-family: 'Roboto',
         sans-serif;font-weight: 400;
         font-size: 16px;
         line-height: 30px;
      }
      .window-tinting-section h5
      {
         font-family: 'Poppins', sans-serif;
        font-weight: 300;
font-size: 20px;
line-height: 25px;
      }

      @media (max-width: 768px){
       
        .window-tinting-section
    {
        background-color: #203143;
        margin-top: 100px;

    }
    .window-tinting-section .side-text
      {
        padding-top: 20px;
      }
      .window-tinting-section .side-text .text
      {
        padding-top: 10px;
      }
      .window-tinting-section h5
      {
font-size: 16px;
      }
      .window-tintleft-section img
     {
        width: 100%;
        margin-top: -10px;

     }
      }
     .window-tinting-section ul {
  margin: 0.75em 0;
  padding: 0 1em;
  list-style: none;
}
.window-tinting-section li
{

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.window-tinting-section li::before { 
  content: ' \2022';
  color: #47CB65;
  font-size: 28px;
  position: relative;
  display: block;
  height: 0;
  width: 0;
  left: -1em;
  top: -10px;
  position: relative;
  

}


/***review**/


 .review-section
    {
        background: #ECF0F1;
    }
     .inner-section
    {

box-shadow: 0px 0px 10px lightgrey;
border-radius: 5px;
padding: 20px;
    }
   .client-name
   {
   font-size: 16px;
    padding-top:15px;
    margin-left: 20px;
     color: black;
     font-weight: 400;
   }
   .testimonial-carousel .checked
   {
    font-size: 15px;
  
   }
   .review-content
   {
    font-weight: 400;
font-size: 14px;
line-height: 25px;
color: #0D0D0D;
   }

   /**work-imahe**/

   .work-inner-image{
  position: relative;
 
}

.work-image {
  display: block;
  width: 100%;
  border-radius: 5px;
}

.work-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(32,49,67,.85);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.work-inner-image:hover .work-overlay {
  height: 100%;
}

 .work-section .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 20%;
  left: 20%;
  -webkit-transform: translate(-12%, -10%);
  -ms-transform: translate(-12%, -10%);
  transform: translate(-12%, -10%);
  text-align: center;
}
.work-section
{
    background-color:#203143;
}
  @media (max-width: 768px){
.work-image
{
    height: 300px ! important;
    width: 100%;
}
.work-section h6
{
    margin-top: -30px;
}
.work-section .line
{
    padding-bottom: 30px;
}
}
@media (min-width: 2000px)
{.large-work-image
{
  height: 386px ! important;  
}
    
}

/**contact**/

 .contact-section
    {
        background:#F5F5F5;
        margin-top: 80px;
    }
   .contact-section input
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
    }
     .contact-section select
    {width: 100%;
        border:solid 1px black;
        color:#0D0D0D;
        padding-left: 15px;
        border-radius: 5px;
    }
     .contact-section textarea
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
        padding-top: 20px;
    }
    .contact-section h3
    {
         font-family: 'Oswald', sans-serif;
    font-style: normal;
font-weight: 600;
font-size: 28px;

text-transform: uppercase;
    }

.form-section
{
box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.1);
border-radius: 10px;
}
.form-section input
{
  height: 55px;
}
.form-section select
{
  height: 55px;
}

      @media (max-width: 768px){
.contact-section
{
margin-top: -60px;
      }

      .contact-section p
      {
        margin-top: -35px;
      }
      .form-section
      {
        padding: 20px ! important;
        margin-top: 20px;
      }
  }




  /**partner**/

  .partner-section
    {
        background-color: #E8EAEC;
    }
    @media (max-width: 768px){
    .partner-section img
    {
        padding-top: 10px ! important;
    }
      
        .partner-section-img .one 
        {
            width:70% ! important;
            float:left;
        }
        .partner-section-img .two 
        {
            width:100% ! important;
        }
        .partner-section-img .three 
        {
            width:100% ! important;
        }.partner-section-img .four 
        {
            width:100% ! important;
            
        }
        .partner-section h2
        {
            text-align:center;
        }
        
    }



/**landing-page--**/


